Вопросы от новичков, часть 3

Аватара пользователя
doktrina
Уважаемый
Постов в этой теме: 40
Сообщения: 55
Зарегистрирован: 26 Октябрь 2011, 06:06

Непрочитанное сообщение 05 Декабрь 2011, 04:18

Это понятно. Но он не хочет делать ID и сам покупать и закачивать приложения. Я ему уже предлагал, создать свой ID не парить мозг себе и мне.

К тому же у меня на компе есть приложения с американского AppStore. Например: Мортал Комбат. Так вот, он хочет приложений моих, которые и с русского и с американского AppStore. А чтобы у него на компе это появилось ему нужно создать ID русский и закатать приложений которые он хочет и ID американский, а он не хочет во всем этом разбираться и заморачиваться. Занятой видите ли.

Цель: закачать ему своих оф.приложений.
ksaila
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Декабрь 2011, 12:07

Непрочитанное сообщение 05 Декабрь 2011, 15:46

более конкретно сформулирую вопрос, у меня 3гс, интернет работает нестабильно (пропадает часто связь, проверяла симку на других устройствах, нормально работает), из-за чего это так? и какая прошивка наиболее стабильная, чтоб дольше батарею держала? или можно сразу последнюю офф прошивку ставить без страха превратить в кирпич? характеристики в самом верху



обновление 11 ios
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 81
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 05 Декабрь 2011, 20:41

Вы можете перепрошить на ту же 4.1 или что-либо повыше, на которую есть SHSH. Нужен ли вам джейлбрейк?
ksaila
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Декабрь 2011, 12:07

Непрочитанное сообщение 05 Декабрь 2011, 21:47

джейл не нужен, а какой смысл перепрошивать на ту же прошивку или я что-то не понимаю? и я уже могу ставить 5.0.2?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 585
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 05 Декабрь 2011, 22:05

Ну и прошейте на последнюю прошивку в Айтюнс.
Аватара пользователя
doktrina
Уважаемый
Постов в этой теме: 40
Сообщения: 55
Зарегистрирован: 26 Октябрь 2011, 06:06

Непрочитанное сообщение 06 Декабрь 2011, 20:22

Такая проблема, подскажите. iPhone 3GS, iOS 5 кастом, привязанный джейл, анлок. Ставил с цидии твики. Поставил один твик несовместимый с iOS5. Теперь телефон находится в вечном обновлении springboard (загрузка по середине, как при об обновлении springboard). Так вот, хочу перепрощить этой же iOS 5 кастом, которой и шил. Сертификаты сохранил тогда когда была только iOS 5.

Начинаю шиться. Запустил Зонт, нажал на TSS Server, открыл тунец, тел в DFU, восстановить кнопка через Шифт, выбираю iOS5 кастом и поехали. Но выскакивает ошибка 1600 тогда когда написано подготавливаю iPhone к восстановлению. Что делать подскажите? Может я что-то неправильно делаю.
Аватара пользователя
doktrina
Уважаемый
Постов в этой теме: 40
Сообщения: 55
Зарегистрирован: 26 Октябрь 2011, 06:06

Непрочитанное сообщение 07 Декабрь 2011, 06:51

Прошился я на 5.0.1 но fix ultra snow не работает. Помогите сделать откат на 5 ось. Shsh сохранил.
Аватара пользователя
doktrina
Уважаемый
Постов в этой теме: 40
Сообщения: 55
Зарегистрирован: 26 Октябрь 2011, 06:06

Непрочитанное сообщение 07 Декабрь 2011, 06:56

Шился способ номер 1:
Добавил в host 74.208.105.171 gs.apple.com
Потом тунец запустил, выбрал кастом 5 для 3gs и поехали вскакивает ошибка 3194

Способ 2: запустил зонт включил tss server.
Запустил тунец, выбрал прошивку карстом 5. Выскабливали ошибка 11.
Целый день убил и не прошился помогите.
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 585
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 07 Декабрь 2011, 07:15

Не реально откатиться на 5.0
Аватара пользователя
doktrina
Уважаемый
Постов в этой теме: 40
Сообщения: 55
Зарегистрирован: 26 Октябрь 2011, 06:06

Непрочитанное сообщение 07 Декабрь 2011, 07:37

Почему? Сертификаты ведь сохранены были еще когда не было 5.0.1????
Закрыто